## org.apache.batik.dom.svg
Class SVGOMStyleElement.DOMCharacterDataModifiedListener

    java.lang.Object
      org.apache.batik.dom.svg.SVGOMStyleElement.DOMCharacterDataModifiedListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  SVGOMStyleElement

protected class SVGOMStyleElement.DOMCharacterDataModifiedListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The DOMCharacterDataModified listener.

Constructor Summary
`protected` `SVGOMStyleElement.DOMCharacterDataModifiedListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGOMStyleElement.DOMCharacterDataModifiedListener

    protected SVGOMStyleElement.DOMCharacterDataModifiedListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.